<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<title>Contact Session</title>
</head>
<body>
<div class="text-center ">
	<h3>Contact Us</h3>

	<div  class="bg-secondary p-3 d-flex justify-content-center align-items-center flex-column">
	
		<form class="bg-primary">

			<div class="form-group col-md">
			<div class="h25 p-2">Name</div>
			<input type="text" name="text" placeholder="Input your Name" class="form-control p-3">	
			</div>

			<div class="form-group col-md">
			<div class="h25 p-2">Email</div>
			<input type="Email" name="Email" placeholder="Email address here" class="form-control p-3">	
		    </div>

		    <div class="form-group col-md">
			<div class="h25 p-2">Contact Number</div>
			<input type="Contact Number" name="Contact Number" placeholder="Input your Name" class="form-control p-3">
			</div>	

			<div class="form-group col-md">
			<div class="form-group">
    		<label for="exampleFormControlSelect1">Concern</label>
    		<select class="form-control" id="exampleFormControlSelect1">
    			  <option>1</option>
    		  	  <option>2</option>
    		  	  <option>3</option>
    		  	  <option>4</option>
   		 	  	  <option>5</option>
    		</select>
    		</div>
				<label>Comment</label>
    		<div class="form-group col-md">
				<textarea id="comment" cols="40" row="40"></textarea>
			</div>

<!-- Button trigger modal -->
			<button type="button" class="btn btn-primary bg-white text-dark" data-toggle="modal" data-target="#exampleModal">
			  Submit
			</button>

<!-- Modal -->
			<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
			  <div class="modal-dialog">
			    <div class="modal-content">
			      <div class="modal-header">
			        <h5 class="modal-title" id="exampleModalLabel">Thank You for Contacting Us</h5>
			        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
			          <span aria-hidden="true">&times;</span>
			        </button>
			      </div>
			      <div class="modal-body">
			        Message Successfully sent
			      </div>
			      <div class="modal-footer">
			        <button type="button" class="btn btn-secondary" data-dismiss="modal">Done</button>
			        </div>
			    </div>
			  </div>
			</div>

			</div>

		</form>

	</div>
</div>



<!-- Bootstrap Script -->

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>